.filter-nav a.filter-label {
	display: inline-block;
	padding: 4px 8px;
	background-color: #eee; 
	margin: 0 6px 8px 0;
	border-radius: 3px;
	border: 2px solid white;
}
.filter-nav a.filter-label.active{
	border: 2px solid #0099ff;
}
.filter-gallery-items {
	max-width: 100%;
 	overflow: hidden; 
}
.filter-gallery-item {

	width: 175px;
	height: 175px;
	overflow: hidden;
	background-color: black;
}
.filter-gallery-item-image {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	cursor: pointer;
}
.blur {
	-webkit-filter: blur(4px);
	-moz-filter: blur(4px);
	-o-filter: blur(4px);
	-ms-filter: blur(4px);
	filter: blur(4px);
	opacity: 0.7;
	transition: 0.2s opacity;
}
.filter-gallery-item-title {
	position: absolute;
	bottom: -100px;
	color: white;
	text-shadow: 0 1px 1px black;
	font-weight: bold;
	padding: 8px 12px;
}
.mfp-bottom-bar .mfp-title h2 {
	margin-top: 4px; font-size: 16px; margin-bottom: 0;
}
.mfp-bottom-bar .mfp-title p {
	margin-top: 4px; font-size: 13px; margin-bottom: 0;
}